/* CSS Document */
body {height:100%;font: normal 12px  Arial;color:#242424;background:#f9e2b8 url(../images/top_bg.jpg) repeat-x;}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, h6, blockquote, header, section, footer, aside, nav, article, figure, figcaption, dl, dt, dd {margin:0;padding:0;} 
header, section, footer, aside, nav, article, figure, figcaption {display: block;}
table {border-collapse:collapse;}
img {border:none;}
ul, li {list-style:none;}
a, a:active, a:visited {text-decoration:none;color:#d7ad5f;}
a:hover {text-decoration:none;color:#d7ad5f;}
input:focus, textarea:focus {outline:none;}

/*  All  */
.content_block:after, .footer footer:after, .wraper:after, .features3_block:after, .most_popular:after, .features4_block:after, .flyout_area dd:after, .accordions dd:after, .intro_text:after, .features6_block ul:after, .why_choose_explore:after, .intro_text .intro_slider li:after, .process ul:after, .team_option ul:after, .services_option:after, .tab_select:after, .c_after:after, .blog_entries .post_medium:after, .leave_comment:after, .controls:after, .pricing_option:after {content:'';display:block;height:0;clear:both;}
.wraper, .footer footer, body.index_v2 .social_block, body.index_v2 .footer {width:980px;margin:0 auto;position:relative;}
.bwWrapper {position:relative;display:block;}

/* header */ 
.header {position:relative;min-height:106px;z-index:1001;}
.header .logo, .header .logo:visited {text-indent:-999em;cursor:pointer;background:url(../images/logo.png) no-repeat;display:block;width:175px;height:37px;position:absolute;top:37px;left:0;}
	/* top menu */
.header nav {position:absolute;top:48px;right:0;}
.header nav ul { display:inline;}
 
 
 

/* menu level */
/*#right ul{ 
	width:590px;
 
}
#right ul li{
	float:left;
	font-size:0;
	line-height:0;
 
}
#right ul li a.pic1{
	display:block;
	background:url(../images/aboutuus.png) 0 0 no-repeat;
 
	width:112px;
	height:61px;
	font-size:0;
	line-height:0;

}
#right ul li a.pic1:hover{
	background:url(../images/aboutuus_h1.png) 0 0 no-repeat;
	/*background:url(images/hover/img_hover1.gif) 0 0 no-repeat;* /

}

#right ul li a.pic2{
	display:block;
	background:url(../images/menu.png) 0 0 no-repeat;
	width:112px;
	height:61px;
	font-size:0;
	line-height:0;
}
#right ul li a.pic2:hover{
	background:url(../images/menu_h1.png) 0 0 no-repeat;
		width:112px;
	height:61px;
}

#right ul li a.pic3{
	display:block;
	background:url(../images/catering.png) 0 0 no-repeat;
	width:122px;
	height:61px;
	font-size:0;
	line-height:0;
}
#right ul li a.pic3:hover{
	background:url(../images/catering_h1.png) 0 0 no-repeat;
}

#right ul li a.pic4{
	display:block;
	background:url(../images/testimonial.png) 0 0 no-repeat;
	width:122px;
	height:61px;
	font-size:0;
	line-height:0;
 
	
}
#right ul li a.pic4:hover{
	background:url(../images/testimonial_h1.png) 0 0 no-repeat;
	width:122px;
}

#right ul li a.pic5{
	display:block;
	background:url(../images/contactus.png) 0 0 no-repeat;
	width:122px;
	height:61px;
	font-size:0;
	line-height:0;
}
#right ul li a.pic5:hover{
		background:url(../images/contactus_h1.png) 0 0 no-repeat;
		margin:0px;
}

*/

/* slider */
 .slider {width:980px;margin:0px auto}
 
 
/* food */
 .food_welcome {width:980px; margin:0px auto; margin-top:35px; float:left; margin-bottom:27px; height:168px; background-color:#ffffff}
  .food_welcome .contact_number{width:314px; float:left; height:168px;}
 .food_welcome .left_img{ width:23px; float:left;}
 .food_welcome .midcontent{width:643px; float:left}
 .readmore{float:right; color:#fb3304; text-decoration:underline; margin-right:15px;}
 

 
 /* food block */
 .foodblock_1{width:298px; float:left; display:block; margin-right:10px;}
 .foodblock_content{ width:262px; padding:0px 18px; background-color:#fff4ca; line-height:20px;}
	 
 
  /* footer block */
  .footer{height:105px;)}
  .footer_1{margin:0 auto; width:938px;   color:#d7ad5f;}
  
.social_block {position:relative; width:200px; height:29px; float:right; }
.social_block ul {position:absolute;top:0; width:200px; display:inline;  }
.social_block ul li {float:left; height:29px;  padding:0px 8px;  display:inline;}
 



 .food_welcome_abt {width:980px;margin:0px auto; margin-top:15px; margin-bottom:27px;  background-color:#ffffff}
#abotuus{width:643px; float:left; margin-right:15px; margin-bottom:28px;}
#abotuus_right{width:322px; float:left; background-color:#9d0001; padding-top:12px; height:410px; -webkit-border-radius: 8px;
-moz-border-radius: 8px; border-radius: 8px;}
#aboutu_content{ padding:0px 25px 5px 100px; background:url(../images/icon.jpg)20px 5px  no-repeat}
#aboutu_content .content{font: normal 12px Arial, Helvetica, sans-serif; line-height:21px; text-align:justify}
#menu_content{padding:0px 30px 0px 20px; }

 h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#b33200;
	font-weight:bold;
	font-style:italic;
	margin:0 0 12px 0;
}

.footer_menu_txt{
font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size:16px;
	font-style:italic;
	padding:25px 0px 0px 25px;
}


 h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#b33200;
	font-weight:bold;
	font-style:italic;
	margin:5px 0 12px 0;
}

h5{
	font-family:"Monotype Corsiva",Verdana, "Velvenda Cooler";
	font-size:13px;
	color:#fcda3f;
	font-weight:bold;
	font-style:italic;
	/*margin:5px 0 12px 0;*/
        letter-spacing: 1px;
        word-spacing: 8px;
}
}


 .txtbox{width:20%; height:10px;}

input, textarea, select {
	outline: medium none;
	font-family:  Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #bbb;
	border: 1px solid #ddd;
	-moz-border-radius: 1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	-webkit-transition: all 0.2s ease-out 0s;   
	-moz-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s; 
	background-color: #fff; 
 
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #8DC5C5;
	background-color: #fff;
	color: #676767;
	box-shadow:0 0 4px rgba(82,168,236,.5);
	-moz-box-shadow:0 0 4px rgba(82,168,236,.5);
	-webkit-box-shadow:0 0 4px rgba(82,168,236,.5);
}
input.submit, input.submit:focus, input.submit:active {
	cursor:pointer;
	text-align:center;
	text-transform: uppercase;
	font-size:11px;
	font-weight: bold;
	line-height: 14px;
    color: #fff;
	text-decoration:none !important;	
	padding: 7px;
	border: none;
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	box-shadow:0 0 0;
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
}
input.submit:hover {
	background-color: #707070;
}
a { 
	-webkit-transition:all 0.14s ease 0s; 
	-moz-transition:all 0.14s ease 0s; 
	-o-transition:all 0.14s ease 0s; 
	outline:none;
}
a:hover {
	/*color: #777;*/
	text-decoration: none;
}




#catering{  padding:0px 20px 0px 180px; height:170px; background:url(../images/catering_img1.png)20px 5px  no-repeat; text-align:justify;}

h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#b33200;
	font-weight:bold;
	font-style:italic;
	margin:0 0 12px 0;
	padding-top:25px;
}
.catring_cnt{font: normal 12px Arial, Helvetica, sans-serif; line-height:21px; text-align:justify}

.sendbutton{margin-left:400px; margin:10px 0px;}

.footer_link{
	line-height:19px;
	text-align:center;
 
 
	 }
.flink_clr{
	color:#d7ad5f;
}








.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
	float:right;
}

.paginate a {
	padding:2px 5px 2px 5px;
	/*margin:2px;*/
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		/*margin:2px;*/
		border:1px solid #eee;
		color:#DDD;
	}
	
	/*li{
		padding:4px;
		margin-bottom:3px;
		background-color:#FCC;
		list-style:none;}
		
	ul{margin:6px;
	padding:0px;}	*/
	
 
.sty
{
	//margin:auto;
	margin-top:3px;
	border: 0px solid #f4dcb0;
	width:400px;
	//height:100px;
	padding:3px;
	}

 
#nameid
{
	font-size:18px;
	color:#06F;
	font-family:"Comic Sans MS", cursive;
	margin-bottom:5px;
}
#msgid
{
	text-align:justify;
	width:496px;
	font-size:12px;
	color:#242424;
	/*//font-family:"Courier New", Courier, monospace;*/
	margin-bottom:5px;
	line-height:23px;
	margin-left: 50px;
	font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}

.footlk{
	color:#d7ad5f;
}

.footlk{
	color:#d7ad5f;
}

.loginbtn, .signupbtn{
	/*padding:10px;
	background-color:#84BD0C;
	border-radius:4px;*/
	color:#000;		
	/*margin-left:20px;*/
	font-weight:bold;
}

 .loginbtn:hover, .signupbtn:hover{
text-decoration:underline;
	
	 }
 
  a.loginbtn, a.signupbtn{
	  
	  color:#000;
  }


.login_signup_block{
background: none repeat scroll 0 0 #FBFCFB;
    border-color: #C3C3C3 #D9D9D9 #D9D9D9 #C3C3C3;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;	
}

.catring_inner_pages{ float:left; width:100%; background:url(../images/aboutus_mid_img.jpg) repeat-y;}
.catring_inner_pages ul{ float:left; width:100%; margin:0; padding:0;}
.catring_inner_pages ul li{ float:left; width:100%; margin:0px 0px 20px 0px; padding:10px 25px; box-sizing:border-box;}
.left_catring{ float:left; width:25%;}
.right_catring{ float:right; width:73%;}
.catring_inner_pages #catering{ padding:inherit; height:inherit; background:inherit;}